@charset "UTF-8";

/*メインビジュアル*/
#mainVisual {width: 100%; max-width:1600px; min-width:980px; margin:0 auto; position: relative; background: #FFF; overflow: hidden}
#mainVisual .slides {width: 100%; margin: 0 auto;}
#mainVisual .bxslider li{ width:100%; overflow:hidden; position: relative;}
#mainVisual .bxslider li .txt{position: absolute; top:150px; left:140px; color: #FFF; z-index: 10; font-size: 70px; line-height: 80px; font-weight: bold; letter-spacing: 4.0px; text-shadow:0px 0px 5px rgba(0,0,0, 0.4);}
#mainVisual .bxslider li .txt .font_s{font-size: 24px; line-height: 60px; letter-spacing: 1.2px;}
#mainVisual .bxslider li img { animation: mainvisual 20s linear infinite; width: calc(100% + 200px); height:auto; margin-right:-100px;}
#mainVisual .bxslider li div{ width:100%;  overflow:hidden;}
#mainVisual .bxslider li div:after{}
.bx-wrapper{ border:none;}
.bx-wrapper {
    margin-bottom: 0;
    padding: 0;
}
@-webkit-keyframes mainvisual {
	0% { -webkit-transform: translate(0px) }
	100% { -webkit-transform: translate(-200px) }
}
@keyframes mainvisual {
	0% { transform: translate(0px) }
	100% { transform: translate(-200px) }
}

#mainVisual .arrow{position: absolute; width:50px; bottom: 30px; left: 0; right: 0; margin: 0 auto; z-index: 100;}

/*content-common*/	
#content section{width: 100%; }
#content section h2{ font-size: 26px; font-weight: bold; color: #005cb3; text-align: center;}
	
/*news*/
#news{width:100%; min-width:980px; background: #f7f7f7; padding: 38px 0 60px; font-size: 14px;}
#newsIn{width: 818px; margin: 0 auto;}
#news #newsIn h2{ color: #454545; }	
#newsIn ul{margin-top: 25px;}
#newsIn li {width: 100%; display: flex; display: -webkit-flex; justify-content: space-between; flex-wrap:wrap; align-items:flex-start; margin-bottom: 20px;}
#newsIn li:last-child{margin-bottom: 0;}
#newsIn li a{color: #005aac; text-decoration:underline}
#newsIn li .icon{ color: #FFF; width: 80px; height: 20px; font-weight: bold; line-height:20px; text-align: center; font-size: 12px; }
#newsIn li .tit{ width: 682px; color: #005aac; padding-bottom: 15px; border-bottom: 1px solid #d2d2d2;}
#newsIn li .tit span{ margin-right: 20px; }

/*news-modal*/
.newsContent{position: relative; background: #FFF; padding: 20px; max-width: 700px; margin: 0 auto;}
.newsContent .tit{font-size:14px; line-height: 20px; color: #005aac; font-weight: bold; margin-bottom: 15px;}
.newsContent .tit span{display: block; font-size: 12px;}
.newsContent .img{margin-bottom: 15px; width: 100%;}
.newsContent .img img{width: 100%; height: auto;}
.newsContent .txt{font-size: 12px; line-height: 20px; margin-bottom: 15px;}

/*concept*/
#concept{text-align: center; font-weight: bold; color: #2e2e2e; padding: 71px 0 85px; }
#concept .tit{font-size:42px; line-height:50px; margin: 33px 0 19px; letter-spacing:2.0px;}
#concept .txt{font-size:14px; line-height:34px;}
#concept .more{font-size:14px; margin-top: 45px;}

/*reason*/
#reason{width:100%; min-width:980px; background: #f7f7f7; padding: 45px 0 75px;}
#reasonIn{width: 980px; margin: 0 auto;}
#reasonIn ul{margin-top:50px; }
#reasonIn ul li{width: 460px; }
#reasonIn ul li:nth-child(-n+2){margin-bottom:40px; }
#reasonIn ul li a{display: block;}
#reasonIn ul li .imgWrap{position: relative;}
#reasonIn ul li .imgWrap .img{position: relative;}
#reasonIn ul li .imgWrap .txtWrap{position: absolute; top: 100px; left: 0; color: #FFF; font-weight: bold; text-align: center; width: 100%; letter-spacing: 2.0px;}
#reasonIn ul li .imgWrap .txtWrap .tit{font-size:26px;}
#reasonIn ul li .imgWrap .txtWrap .txt{font-size:16px; line-height: 26px; margin: 18px 0 10px;}
#reasonIn ul li .imgWrap .txtWrap .more{font-size: 14px;}
#reasonIn ul li .txt{font-size: 14px; line-height: 20px; margin-top: 12px;}

/*works*/
#works{width:100%; min-width:980px; padding: 70px 0 115px; overflow: hidden;}  
#works h2{margin-bottom: 60px;}
#works ul{margin: 0; padding: 0; height: 304px;}	
#works ul li{margin: 0 40px 0 0; padding: 0;}

@media screen and (max-width:768px){
	/*メインビジュアル*/
	#mainVisual {min-width:initial;}
	#mainVisual .bxslider li .txt{top:70px; left:4.3%; font-size: 37px; line-height:45px;}
	#mainVisual .bxslider li .txt .font_s{font-size: 13px; line-height: 28px;}
	#mainVisual .arrow{width:25px; bottom: 22px;}
	#mainVisual .arrow img{width:100%; height: auto;}
	
	/*content-common*/	
	#content section h2{ font-size: 15px;}

	/*news*/
	#news{padding: 25px 0 30px; font-size: 10px; min-width:initial;}
	#newsIn{width: 84%;}	
	#newsIn ul{margin-top: 25px;}
	#newsIn li {width: 100%; align-items:flex-start; margin-bottom: 18px;}
	#newsIn li:last-child{margin-bottom: 0;}
	#newsIn li .icon{ color: #FFF; width: 22.2%; height: 23px; line-height:23px;}
	#newsIn li .tit{ width: 71.4%; padding-bottom: 10px;}
	#newsIn li .tit span{ margin-right: 0; margin-bottom: 8px; display: block;}

	/*news-modal*/
	.newsContent{padding: 20px; max-width: 84%;}
	.newsContent .tit{font-size:12px; line-height: 18px; margin-bottom: 10px;}
	.newsContent .img{margin-bottom: 10px;}
	.newsContent .txt{font-size: 10px; line-height: 18px; margin-bottom: 10px;}

	/*concept*/
	#concept{padding: 48px 0; }
	#concept .tit{font-size:24px; line-height:28px; margin: 20px 0 19px;}
	#concept .txt{font-size:12px; line-height:22px;}
	#concept .more{font-size:10px; margin-top: 25px;}

	/*reason*/
	#reason{padding: 40px 0 58px; min-width:initial;}
	#reasonIn{width: 84%; }
	#reasonIn ul{margin-top:35px; }
	#reasonIn ul li{width: 100%; margin-bottom: 35px;}
	#reasonIn ul li:nth-child(-n+2){margin-bottom:35px;}
	#reasonIn ul li:last-child{margin-bottom:0;}
	#reasonIn ul li .imgWrap .img img{width: 100%; height: auto;}
	#reasonIn ul li .imgWrap .txtWrap{top: 36%;}
	#reasonIn ul li .imgWrap .txtWrap .tit{font-size:19px;}
	#reasonIn ul li .imgWrap .txtWrap .txt{font-size:12px; line-height: 17px; margin: 15px 0 6px;}
	#reasonIn ul li .imgWrap .txtWrap .more{font-size: 10px;}
	#reasonIn ul li .txt{font-size: 12px; line-height: 17px; margin-top: 10px;}

	/*works*/
	#works{padding: 40px 0 45px; min-width:initial;}
	#works h2{margin-bottom: 35px;}
	#works ul{margin: 0; padding: 0; height: 190px !important;}	
	#works ul li{margin: 0 25px 0 0; padding: 0;}
	#works ul li img{width: 127px; height: 190px;}

}